@font-face {
  font-family: YuMincho;
  font-style: normal;
  font-weight: 500;
  src: url("../font/yumindb.ttf");
}
@font-face {
  font-family: notosansjp;
  font-style: normal;
  font-weight: 500;
  src: url("../font/notosansdb.ttf");
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

body {
  color: rgb(17, 17, 17);
  font-weight: bold;
  font-size: 14px;
  line-height: 1.7;
  text-size-adjust: 100%;
  font-family:
    "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}

body.is-fixed {
  overflow: hidden;
  position: fixed;
  width: 100vw;
}

.font-yugothic {
  font-family:
    "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}
.font-yumincho {
  font-family: YuMincho;
}
.font-notosansjp {
  font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3",notosansjp, メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
  font-weight: 400;
  color: #333333;
  letter-spacing: 1.1px;
}
ul {
  list-style-type: none;
}

a {
  color: currentcolor;
  text-decoration: none;
  transition: all 0.2s ease 0s;
}

a:hover {
  opacity: 0.5;
}

img {
  max-width: 100%;
}
h1 {
  display: none;
}
.c-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.c-bg--before,
.c-bg--after {
  position: relative;
}
.c-bg--before::before,
.c-bg--after::after {
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
.c-flex {
  display: flex;
  justify-content: space-between;
}
.c-highlight {
  display: inline-block;
  border-bottom: 1px solid currentColor;
  color: #009fe8;
}
.c-pst-main {
  position: relative;
  z-index: 9;
}
/*Title*/
.c-title {
  text-align: center;
  font-weight: 600;
  font-family: YuMincho;
}

.c-title span {
  display: block;
  text-align: center;
}

/*custom*/
.c-title1 {
  font-size: 42px;
}

/**End Title */
/**Btn*/
.c-btn-list {
  display: flex;
  justify-content: center;
  gap: 20px 30px;
}
.c-btn-list.--cus {
  gap: 20px 40px;
}

.c-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 17px;
  letter-spacing: 0px;
  position: relative;
  line-height: 1;
  transition: all 0.4s ease 0s;
}

.c-btn::before,
.c-btn::after {
  content: "";
  flex-shrink: 0;
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: inherit;
}

.c-btn:hover {
  opacity: 1;
}
@media (max-width: 1024px) {
  .c-btn-list {
    gap: 15px 20px;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .c-btn-list {
    gap: 15px 10px;
  }
}
/*Custom btn*/
.c-btn1 {
  gap: 17px;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  /* border-radius: 60px; */
  width: 440px;
  height: 90px;
}
.c-btn1::before {
  background-image: url("../images/common/ic-searchB.png");
  width: 29px;
  height: 29px;
}

.c-btn1:hover {
  background-color: #009fe8;
  color: #fff;
}
.c-btn1:hover::before {
  background-image: url("../images/common/ic-searchW.png");
}

.c-btn1.--user::before {
  background-image: url("../images/common/ic-userB2.png");
  width: 29px;
  height: 29px;
}
.c-btn1.--user:hover::before {
  background-image: url("../images/common/ic-userW.png");
}
.c-btn1.--user2::before {
  background-image: url("../images/common/ic-find-user-blue.png");
  width: 29px;
  height: 29px;
}
.c-btn1.--user2:hover::before {
  background-image: url("../images/common/ic-find-user-w.png");
}

.c-btn1.--label::before {
  background-image: url("../images/pages/ic-labelB.png");
  width: 29px;
  height: 29px;
}
.c-btn1.--label:hover::before {
  background-image: url("../images/pages/ic-labelW.png");
}

.c-btn1.--arr::before {
  background-image: url("../images/common/ic-arrR2-B.png");
  width: 18px;
  height: 18px;
  margin-top: -1px;
}
.c-btn1.--arr:hover::before {
  background-image: url("../images/common/ic-arrR2-W.png");
}

.c-btn2 {
  padding: 0 20px 30px;
  border-bottom: 1px solid #ccc;
  position: relative;
  width: 440px;
  justify-content: space-between;
}
.c-btn2::before {
  width: 60px;
  background-color: #009fe8;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.c-btn2::after {
  background-image: url("../images/common/ic-arrR-Black.png");
  width: 10px;
  height: 16px;
}
.c-btn2:hover {
  color: #009fe8;
}
.c-btn2:hover::before {
  width: 100%;
}
.c-btn2:hover::after {
  background-image: url("../images/common/ic-arrR-B.png");
}

.c-btn3 {
  /* box-shadow: 0 3px 6px rgba(0,0,0,0.16); */
  font-size: 18px;
  padding: 0 30px;
  padding-right: 50px;
  justify-content: space-between;
  width: 515px;
  height: 80px;
  background-color: #e95377;
  color: #fff;
  border: 2px solid transparent;
}
.c-btn3::before {
  display: none;
}
.c-btn3::after {
  background-image: url("../images/common/ic-arr-downW.png");
  transform: translateX(20px);
  width: 14px;
  height: 12px;
}
.c-btn3:hover {
  background-color: #fff;
  color: #ffc0cb;
  border-color: #ffc0cb;
}
.c-btn3:hover::after {
  background-image: url("../images/common/ic-arr-downP.png");
}
@media (max-width: 1024px) {
  .c-btn1 {
    width: 100%;
    max-width: 350px;
  }
}
@media (max-width: 768px) {
  .c-btn1 {
    max-width: 300px;
    height: 70px;
    font-size: 13px;
    gap: 10px;
  }
  .c-btn1::before {
    width: 20px;
    height: 20px;
  }
  .c-btn2 {
    font-size: 13px;
    padding: 15px 10px;
    width: 280px;
  }
  .c-btn2::after {
    width: 8px;
    height: 14px;
  }
  .c-btn2::before {
    width: 50px;
  }
  .c-btn1.--user::before,
  .c-btn1.--label::before,
  .c-btn1.--user2::before {
    width: 20px;
    height: 20px;
  }
  .c-btn3 {
    font-size: 11px;
    padding: 0 10px;
    padding-right: 35px;
    width: 280px;
    height: 50px;
  }
  .c-btn3::after {
    transform: translateX(14px);
  }
}
/**End btn*/

/**Nav Menu*/
.c-nav__menu {
  display: flex;
  align-items: center;
  /* font-family: YuMincho; */
}

.c-nav__link {
  display: block;
  font-weight: 600;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0px;
  transition: all 0.4s ease 0s;
  padding: 10px 35px 8px;
  position: relative;
}
.c-header--ver2 .c-nav__link {
  padding: 10px 15px 8px;
  display: flex;
  align-items: center;
  gap: 5px;
  justify-content: center;
}
.c-header.active .c-nav__link {
  /* color: rgb(17, 17, 17); */
}

.c-nav__link:hover {
  color: #009fe8;
  opacity: 1;
}

.c-nav__link::before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 1px;
  background-color: #009fe8;
  transition: all 0.4s ease 0s;
}
.c-nav__link.--home {
  color: #009fe8;
}
.c-nav__link.--home::before {
  position: relative;
  width: 18px !important;
  height: 18px;
  left: 0;
  top: -2px;
  transform: unset;
  background-image: url("../images/pages/ic-arrL.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
  margin-left: -14px;
  transition: all ease 0.4s;
}
.c-nav__link:hover::before {
  width: 10px;
}
.c-nav__link.--home:hover {
  opacity: 0.5;
}
.c-nav__item--last .c-btn {
  width: 166px;
  height: 60px;
  flex-shrink: 0;
}

.c-menuIcon {
  display: none;
}
.c-nav__btn .c-btn {
  width: 200px;
  height: 54px;
  border: 2px solid transparent;
  /* border-radius: 20px; */
  color: #fff;
  gap: 7px;
  margin-left: 45px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.c-nav__btn ~ .c-nav__btn .c-btn {
  margin-left: 20px;
}

.c-nav__btn .--user:before {
  width: 16px;
  height: 15px;
  background-image: url("../images/common/ic-userW.png");
  margin-top: -2px;
}
.c-nav__btn .--user {
  background-image: url("../images/common/bg-user.png");
}
.c-nav__btn .--user:hover:before {
  background-image: url("../images/common/ic-userB.png");
}
.c-nav__btn .--user:hover {
  border-color: #21c9e9;
  background: #fff;
  color: #21c9e9;
}

.c-nav__btn .--mail {
  background-image: url("../images/common/bg-mail.png");
}
.c-nav__btn .--mail:before {
  width: 20px;
  height: 15px;
  background-image: url("../images/common/ic-mailW.png");
  margin-top: -2px;
}
.c-nav__btn .--mail:hover {
  border-color: #ff3333;
  background: #fff;
  color: #ff3333;
}
.c-nav__btn .--mail:hover::before {
  background-image: url("../images/common/ic-mailR.png");
}

.c-nav__btn .--label {
  background-image: url("../images/common/bg-label.png");
}
.c-nav__btn .--label:before {
  width: 17px;
  height: 15px;
  background-image: url("../images/pages/ic-labelW.png");
  margin-top: -2px;
}
.c-nav__btn .--label:hover {
  border-color: #1adb92;
  background: #fff;
  color: #1adb92;
}
.c-nav__btn .--label:hover::before {
  background-image: url("../images/pages/ic-labelG.png");
}
@media screen and (max-width: 1750px) {
  .c-header--ver2 .c-nav__btn .c-btn {
    width: 170px;
    height: 45px;
    font-size: 14px;
    margin-left: 20px;
  }
}
@media screen and (max-width: 1350px) {
  .c-nav__link {
    padding: 10px 25px;
  }
  .c-header--ver2 .c-nav__link {
    padding: 10px 15px;
    font-size: 14px;
  }
  .c-header--ver2 .c-nav__btn .c-btn {
    width: 140px;
    height: 45px;
    font-size: 13px;
    margin-left: 15px;
  }
}

@media screen and (max-width: 1200px) {
  .c-nav__menu {
    display: block;
    width: 100%;
    padding-right: 0;
  }

  .c-nav__item {
    border-left: 0px;
  }

  .c-nav__link:hover {
    opacity: 1;
    color: #009fe8 !important;
  }

  .c-nav__btn {
    margin-top: 20px;
  }
  .c-header--ver2 .c-nav__btn .c-btn {
    width: 175px;
    height: 45px;
    margin-left: 0;
  }
  .c-nav__btn .c-btn {
    margin: auto !important;
  }
}
/**End Nav Menu*/

/**Menu Icon*/
@media screen and (max-width: 1200px) {
  .c-menuIcon {
    display: block;
    height: 30px;
    width: 40px;
    z-index: 1001;
    cursor: pointer;
    margin-left: 25px;
    position: relative;
  }

  .c-menuIcon span {
    width: 100%;
    height: 3px;
    background-color: #009fe8;
    position: absolute;
    left: 0px;
    transition: all 0.2s ease 0s;
  }

  .c-menuIcon span:nth-child(1) {
    top: 0px;
  }

  .c-menuIcon span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }

  .c-menuIcon span:nth-child(3) {
    bottom: 0px;
  }

  .c-menuIcon.active span:nth-child(1) {
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
  }

  .c-menuIcon.active span:nth-child(2) {
    left: 150%;
    opacity: 0;
  }

  .c-menuIcon.active span:nth-child(3) {
    bottom: 50%;
    transform: rotate(-45deg) translateY(50%);
  }
}
@media screen and (max-width: 767px) {
  .c-menuIcon {
    height: 30px;
  }
}
/**End Menu Icon*/

/**Header*/
.c-header {
  position: fixed;
  top: 30px;
  left: 0px;
  z-index: 1000;
  width: 100%;
  height: 120px;
  color: rgb(17, 17, 17);
  display: flex;
  align-items: center;
  transition: all 0.4s ease 0s;
}

.c-header.active {
  background-color: rgb(255, 255, 255);
  top: 0;
}

.c-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: inherit;
  position: relative;
  padding: 0px 120px;
}

.c-header__logo {
  flex-shrink: 0;
  width: 144px;
  position: relative;
  z-index: 99999;
}

.c-header__logo img {
  width: 100%;
  display: block;
}

.c-header__group {
  display: flex;
  align-items: center;
}

.c-logo2 {
  display: none;
}

.c-header--ver2 .c-header__logo {
  width: 274px;
}

.c-header.active .c-logo2 {
  display: block;
}

.c-header.active .c-logo1 {
  display: none;
}
@media (max-width: 1750px) {
  .c-header {
    top: 0;
  }
  .c-header--ver2 .c-header__inner {
    padding: 0 50px;
  }
  .c-header--ver2 .c-header__logo {
    width: 200px;
  }
}
@media (max-width: 1450px) {
  .c-header__inner {
    padding: 0 50px;
  }
}
@media screen and (max-width: 1200px) {
  .c-header__group {
    display: none;
  }
  .c-header__group {
    position: absolute;
    top: -30px;
    left: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgb(255, 255, 255);
    justify-content: center;
    z-index: 1000;
    display: flex;
    transform: translateX(100%);
    transition: all ease 0.4s;
    padding-top: 0 !important;
  }
  .c-header__group::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url("../images/common/bg-menu.png");
    background-size: cover;
    background-position: center;
  }

  .c-header__group.active {
    transform: translateX(0);
  }
  .c-header--ver2 .c-header__inner {
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .c-header {
    height: 70px;
    background-color: #fff;
  }
  .c-header__logo {
    width: 200px;
  }
  .c-header__logo img {
    width: 110px;
  }
  .c-header--ver2 .c-header__logo img {
    width: 170px;
  }
  .c-header__inner {
    padding: 0 20px;
  }
}
/**End Header*/
/* SCROLLDOWN */
.c-socials {
  position: fixed;
  right: 0;
  top: 40%;
  z-index: 9;
  transition: all ease 0.7s;
}
.c-socials.hide {
  right: -100%;
}
.c-scrolldown {
  position: fixed;
  background-color: #fff;
  border-radius: 100px;
  width: 100px;
  height: 100px;
  bottom: 44px;
  right: 40px;
  display: flex;
  align-content: center;
  justify-content: center;
  font-size: 10px;
  text-align: center;
  flex-wrap: wrap;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  transition: all ease 0.7s;
}
.hide .c-scrolldown {
  right: -100%;
}
.c-scrolldown::before {
  background-image: url("../images/common/ic-arr-downb.png");
  width: 22px;
  height: 12px;
  margin-bottom: 7px;
  transition: all ease 0.4s;
}
.c-scrolldown span {
  display: block;
  width: 100%;
}
.c-scrolldown.toTop::before {
  transform: rotate(180deg);
}

@media (max-width: 1024px) {
  .c-scrolldown {
    width: 70px;
    height: 70px;
    right: 20px;
    bottom: 20px;
  }
  .c-scrolldown::before {
    width: 18px;
    height: 8px;
    margin: 8px 0 3px;
  }
}
@media (max-width: 768px) {
  .c-scrolldown {
    width: 60px;
    height: 60px;
    right: 10px;
    bottom: 10px;
  }
}
/* END SCROLLDOWN */
/**Slider*/
.slider--wrapper {
  width: 100%;
  position: relative;
}

.swiper {
  /* margin-bottom: -20px; */
}

.swiper-button-next,
.swiper-button-prev {
  width: 55px;
  height: 108px;
  margin-top: 0;
  transform: translateY(-65%);
  transition: all ease 0.4s;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  opacity: 0.5;
}

.swiper-button-next {
  right: 20px;
}

.swiper-button-prev {
  left: 20px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-family: initial;
  background-image: url("../images/common/ic-slide-prev.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 100%;
  content: "";
}

.swiper-button-next::after {
  background-image: url("../images/common/ic-slide-next.png");
}
.swiper-pagination {
  position: relative;
  margin-top: 20px;
}

.swiper-pagination-bullet {
  background: #ccc;
  width: 12px;
  height: 12px;
  opacity: 1;
  margin: 0 9px !important;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #25baea;
}

/* .swiper-wrapper {
	padding-bottom: 20px;
} */

@media (max-width: 1200px) {
  .swiper-button-next,
  .swiper-button-prev {
    width: 30px;
    height: 100px;
  }
}

@media (max-width: 800px) {
  .swiper-button-next,
  .swiper-button-prev {
    display: none !important;
  }

  .swiper {
    padding: 0 !important;
  }
}

/*End Slider*/
/**Tab*/
.c-tabs {
  display: flex;
  gap: 20px;
  max-width: 820px;
}
.c-tab {
  font-size: 15px;
  display: inline-flex;
  text-align: center;
  justify-content: space-between;
  align-items: center;
  width: 180px;
  padding: 14px 30px;
  /* border-radius: 100px; */
  gap: 10px;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.c-tab::after {
  content: "";
  display: block;
  width: 5px;
  height: 8px;
  background-image: url("../images/common/ic-arrR-Black.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  transform: rotate(90deg);
}
.c-tab:hover {
  opacity: 1;
  background-color: #009fe8;
  color: #fff;
}
.c-tab:hover::after {
  background-image: url("../images/common/ic-arr-downW.png");
  transform: rotate(0deg);
  width: 8px;
  height: 8px;
}
.c-tabs.--col3 {
  max-width: 800px;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
.c-tabs.--col3 .c-tab {
  width: 240px;
}
@media (max-width: 768px) {
  .c-tabs,
  .c-tabs.--col3 {
    flex-wrap: wrap;
    gap: 15px 4%;
    max-width: 430px;
  }
  .c-tab,
  .c-tabs.--col3 .c-tab {
    font-size: 13px;
    width: 48%;
    padding: 12px;
  }
}
/**End Tab*/

/**Top news*/
.c-news__card {
  display: flex;
  gap: 10px 0;
  font-weight: bold;
  letter-spacing: 0.6px;
  padding: 22px 20px;
  border-bottom: 1px dashed #ccc;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  letter-spacing: 0.8px;
  background-color: #fff;
}
.c-news__card:nth-child(even) {
  background-color: #fbfdfe;
}
.c-news__card:last-child {
  border-bottom: 0;
}
.c-news__card::after {
  background-image: url("../images/common/ic-arrR-Black.png");
  width: 9px;
  height: 16px;
  transition: all ease 0.4s;
  position: absolute;
  right: 20px;
  top: 51%;
  transform: translateY(-50%);
}
.c-news__details {
  display: flex;
  align-items: center;
}
.c-news__date {
  font-size: 15px;
  color: #111;
  transition: all ease 0.4s;
  margin-right: 40px;
  margin-top: 1px;
}
.c-news__cat {
  width: 80px;
  height: 23px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  /* border-radius: 20px; */
  border: 1px solid;
  font-size: 12px;
  margin-right: 11px;
  color: #fff;
  transition: all ease 0.15s;
  margin-top: -1px;
  background: #666666;
  border-color: #666666;
}
.c-news__cat.--red {
  background: #e21515;
  border-color: #e21515;
}
.c-news__cat.--green {
  background: #1fae37;
  border-color: #1fae37;
}
.c-news__cat.--purple {
  background: #1a1fab;
  border-color: #1a1fab;
}
.c-news__new {
  width: 36px;
  height: 36px;
  color: #fff;
  font-size: 10px;
  background-color: #e82020;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin-right: 15px;
  line-height: 1;
  border-radius: 100px;
  padding-top: 2px;
  transform: translateY(-2px);
}
.p-news__content {
  line-height: 2;
}
.c-news__new.--gold {
  background-color: #b8a131;
}
.c-news__title {
  font-size: 16px;
  line-height: 1.2;
  transition: background-size 0.4s;
  background:
    linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)),
    linear-gradient(
      to right,
      rgba(4, 39, 94, 1),
      rgba(4, 39, 94, 1),
      rgba(4, 39, 94, 1)
    );
  background-size:
    100% 1px,
    0 1px;
  background-position:
    100% 100%,
    0px 100%;
  background-repeat: no-repeat;
}
.is-hover:hover .c-news__title {
  background-size:
    0 1px,
    100% 1px;
}
.c-news__card:hover {
  opacity: 1;
}
.c-news__card:hover .c-news__title {
  color: #009fe8;
}
.c-news__card:hover .c-news__cat {
  background-color: #666;
  color: #fff;
}
.c-news__card:hover::after {
  background-image: url("../images/common/ic-arrR-B.png");
}
.c-news__card:hover .c-news__cat.--red {
  background-color: #e21515;
}
.c-news__card:hover .c-news__cat.--green {
  background-color: #1fae37;
}
.c-news__card:hover .c-news__cat.--purple {
  background-color: #1a1fab;
}

.top-news__inner {
  max-width: 1060px;
  background: #fff; /* border-radius: 50px; */
  padding: 40px 70px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  position: relative;
  z-index: 2;
}
.top-news-flex {
  gap: 40px;
  justify-content: center;
  align-items: center;
}
.top-news__title {
  width: 200px;
  text-align: center;
  /* padding-top: 50px; */
}
.top-news__title h2 {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0;
  color: #04275e;
}
.top-news__title a {
  font-size: 16px;
  color: #666666;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
}
.top-news__title a:hover {
  opacity: 1;
  color: #04275e;
}
.top-news__content {
  flex: 1;
}
.top-news .c-btns {
  gap: 20px 30px;
}
@media (max-width: 1200px) {
  .top-news__title {
    width: 160px;
  }
}
@media (max-width: 1024px) {
  .top-news__inner {
    max-width: 760px;
    padding: 20px 30px;
  }
  .top-news__title {
    width: 120px;
  }
  .c-pallarax-news__btns {
    width: 100%;
    gap: 20px;
    justify-content: space-between;
    max-width: 760px;
    margin: auto;
  }
}
@media (max-width: 768px) {
  .c-news__card:last-child {
    border: 0;
  }
  .c-news__card {
    padding: 15px 10px;
    padding-right: 30px;
  }
  .c-news__title {
    font-size: 13px;
    flex: auto;
    width: 100%;
    min-width: auto;
  }

  .c-news__date {
    font-size: 12px;
    color: #666666;
    justify-content: center;
    margin-right: 10px;
    display: inline-flex;
  }
  .c-news__new {
    font-size: 9px;
    width: 40px;
    height: 20px;
    margin-right: 0;
  }
  .c-news__card::after {
    right: 10px;
    width: 7px;
    height: 14px;
    top: 70%;
  }
  .top-news {
    border-radius: 0;
  }
  .top-news-flex {
    flex-wrap: wrap;
    padding: 0;
  }
  .top-news__title {
    width: auto;
    padding-top: 10px;
  }
  .top-news__content {
    flex: auto;
    width: 100%;
  }
  .top-news__title a {
    font-size: 14px;
    color: #666;
  }
  .top-news__title h2 {
    line-height: 1.2;
  }
  .c-pallarax-news__btns {
    flex-wrap: wrap;
  }
  .top-news__inner {
    padding: 20px;
  }

  .c-news__cat {
    width: 70px;
    font-size: 10px;
    height: 20px;
  }
}
/**End Top News*/
/**Informations*/
.c-informations {
  background-image: url("../images/top/bg6.png");
  background-color: #009fe8;
  height: 440px;
  width: 100%;
  /* display: flex; */
  /* align-items: flex-end; */
  /* justify-content: center; */
  margin-top: -175px;
  position: relative;
  z-index: 1;
}
.c-informations.--cus {
  height: 318px;
}
.c-informations .c-btn-list {
  position: absolute;
  bottom: 128px;
  left: 0;
  width: 100%;
  padding: 0 20px;
}
.c-informations .c-informations__btns {
  bottom: -60px;
}
.c-informations .c-btn-list.--cus {
  bottom: 55%;
  transform: translateY(50%);
}
.c-informations__btns a {
  display: block;
  width: 515px;
  padding: 35px 10px 26px;
  text-align: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  /* border-radius: 60px; */
}
.c-informations__btns img {
  /* border-radius: 60px; */
  /* box-shadow: 0 3px 6px rgba(0,0,0,0.16); */
  transition: all ease 0.4s;
}
.c-informations__btn1 {
  background-image: url("../images/common/information-btn1-bg.png");
}
.c-informations__btns a.c-informations__btn2 {
  background-color: #fff;
  padding: 37px 10px 24px;
}
.c-informations__btns a:hover {
  opacity: 1;
}
.c-informations__btns a:hover img {
  opacity: 0.5;
}
@media (max-width: 1024px) {
  .c-informations {
    height: 560px;
  }
  .c-btn-list.c-informations__btns {
    flex-wrap: nowrap;
  }
}
@media (max-width: 768px) {
  .c-informations .c-btn-list {
    position: relative;
    bottom: 0;
  }
  .c-informations {
    height: 680px;
    padding-top: 220px;
  }
  .c-btn-list.c-informations__btns {
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .c-informations__btns a {
    width: 300px;
    padding: 14px 12px 10px !important;
  }
  .c-informations__btns img {
    max-width: 170px;
  }
}
/**End Information*/

/**Loading*/
.c-loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0;
  transition: all ease 1s;
}
.c-loading.open {
  z-index: 9999999;
  opacity: 1;
}
.c-loading__header {
  position: relative;
  text-align: center;
  background-color: #fff;
  color: white;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.c-loading__logo {
  width: 50px;
  fill: white;
  padding-right: 15px;
  display: inline-block;
  vertical-align: middle;
}
.c-loading__img {
  width: 100%;
  max-width: 180px;
  opacity: 1;
  animation: fade 2s linear infinite;
}
.c-loading__inner-header {
  width: 100%;
  margin: 0;
  position: absolute;
  padding: 0;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
@keyframes fade {
  0%,
  100% {
    opacity: 0.4;
  }
  50% {
    opacity: 1;
  }
}
@media (max-width: 1024px) {
  .c-loading__img {
    max-width: 200px;
  }
}
@media (max-width: 767px) {
  .c-loading__img {
    max-width: 120px;
  }
}
/**End Loading*/

/**Footer*/
.c-footer__bottom .c-btn-list {
  position: relative;
  top: -40px;
}
.c-footer .c-btn {
  width: 515px;
  height: 80px;
  /* border-radius: 50px; */
  color: #fff;
  border: 2px solid currentColor;
  gap: 10px;
  background-size: cover;
  background-position: center;
  font-size: 18px;
  justify-content: flex-start;
  padding: 0 5%;
}
.c-footer .c-btn:hover {
  background: #fff !important;
}
.c-footer .c-btn.--user {
  background-image: url("../images/common/btn-ft1.png");
}
.c-footer .c-btn.--user::before {
  background-image: url("../images/common/ic-userW.png");
  width: 18px;
  height: 18px;
  margin-top: -4px;
}
.c-footer .c-btn.--user::after {
  background-image: url("../images/common/ic-arrR-W.png");
  width: 10px;
  height: 16px;
  position: absolute;
  right: 10%;
  top: 50%;
  transform: translateY(-50%);
}
.c-footer .c-btn.--user:hover {
  color: #21cde9;
}
.c-footer .c-btn.--user:hover::before {
  background-image: url("../images/common/ic-userB.png");
}
.c-footer .c-btn.--user:hover::after {
  background-image: url("../images/common/ic-arrR-G.png");
}

.c-footer .c-btn.--mail {
  background-image: url("../images/common/btn-ft2.png");
}
.c-footer .c-btn.--mail::before {
  background-image: url("../images/common/ic-mailW.png");
  width: 24px;
  height: 18px;
  margin-top: -3px;
}
.c-footer .c-btn.--mail:hover {
  color: #ff3232;
}
.c-footer .c-btn.--mail:hover::before {
  background-image: url("../images/common/ic-mailR.png");
}

.c-footer__bottom {
  text-align: center;
  background-color: #f0f9fc;
  margin-top: 90px;
  padding-bottom: 70px;
}

.c-footer__logo {
  display: block;
  width: 580px;
  margin: 200px auto 0;
}

.c-footer__menu {
  display: flex;
  justify-content: center;
  gap: 10px 25px;
  margin-top: 13px;
}

.c-footer__menu a {
  position: relative;
  font-size: 18px;
}
/* .c-footer__menu a::after{
  position: absolute;
  content: "";
  background: #111;
  width: 0;
  height: 1px;
  bottom: 0;
  left: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
} */
.c-footer__menu a:hover {
  opacity: 1;
  color: #009fe8;
}
/* .c-footer__menu a:hover::after{
  width: 100%;
} */

.c-footer__menu a::before {
  content: "|";
  display: inline-block;
  width: 1px;
  height: 100%;
  position: absolute;
  left: -16px;
  top: -3px;
  color: #111;
}

.c-footer__menu li:first-child a::before {
  display: none;
}

.c-copyright {
  font-size: 12px;
  letter-spacing: 0px;
  margin: 70px auto;
  text-align: center;
}
@media (max-width: 1500px) {
  .c-footer .c-parallax--bg {
    background-position: center;
    background-size: cover;
  }
}
@media (max-width: 1500px) {
  .c-footer .c-pallarax {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .c-footer .c-btn.--mail::before {
    width: 20px;

    height: 14px;

    margin-top: -1px;
  }
  .c-footer-content {
    flex-wrap: wrap;
    align-content: center;
    gap: 40px;
  }
  .c-footer-content__left,
  .c-footer-content__right {
    width: 100%;
  }
  .c-footer-content::after {
    height: 0;
    width: 0;
  }
  .c-footer-content__title {
    font-size: 15px;
  }
  .c-footer-content__txt {
    font-size: 12px;
  }
  .c-footer-content__title::before {
    margin-bottom: 10px;
  }
  .c-footer__logo {
    margin-bottom: 15px;
    margin-top: 40px;
    max-width: 300px;
  }
  .c-footer__title {
    font-size: 18px;
  }
  .c-footer__menu {
    flex-wrap: wrap;
    width: 100%;
    max-width: 259px;
    margin: auto;
  }

  .c-footer .c-btn {
    font-size: 14px;
    width: 300px;
    height: 60px;
  }
  .c-footer .c-btn.--user::before {
    width: 12px;
    height: 12px;
    margin-top: -3px;
  }
  .c-footer .c-btn.--user::after {
    width: 8px;
    height: 10px;
  }
  .c-footer__bottom {
    margin-top: 60px;
    padding-bottom: 30px;
  }
  .c-footer__menu a {
    font-size: 13px;
  }
  .c-footer__menu li:nth-child(4) a::before {
    display: none;
  }
  .c-copyright {
    margin: 30px auto;
  }
}
/* End footer */
/**Block2*/
.block2 {
  position: relative;
}
.block2 * {
  position: relative;
  z-index: 3;
}
.block2::before {
  background-image: url("../images/top/bg3.png");
  position: absolute;
  top: 25%;
  left: 0;
  width: 1460px;
  height: 1253px;
  z-index: 1;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  background-color: #f0f9fc;
}
@media (max-width: 1024px) {
  .block2::before {
    top: 20%;
  }
}
@media (max-width: 768px) {
  .block2::before {
    top: -1%;
  }
}
/**End Block2*/
/**Block4*/
.block4 {
  position: relative;
}
.block4::before {
  background-image: url("../images/top/bg5.png");
  position: absolute;
  top: -361px;
  left: 0;
  width: 100%;
  height: 820px;
  z-index: -1;
}
/**End Block4*/

/**Recruit*/
.c-recruit {
  gap: 60px 3%;
  max-width: 1380px;
  flex-wrap: wrap;
}
.c-recruit__card {
  position: relative;
  border-radius: 60px;
  border-top-left-radius: 0;
  width: 47.8%;
}
.c-recruit__label {
  background-color: rgb(25, 189, 128);
  color: #fff;
  font-size: 15px;
  width: 160px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  /* border-bottom-right-radius: 20px; */
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: all ease 0.4s;
  z-index: 4;
}
.c-recruit__img {
  overflow: hidden;
  /* border-radius: 60px; */
  border-top-left-radius: 0;
}
.c-recruit__img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  transform: scale(1);
  transition: all ease 0.4s;
  /* border-radius: 60px; */
  border-top-left-radius: 0;
}
.c-recruit__card:hover {
  opacity: 1;
}
.c-recruit__card:hover .c-recruit__img img {
  transform: scale(1.1);
}
.c-recruit__card:hover .c-recruit__label {
  background-color: #ff2c2c;
}

.c-recruit.--col3 {
  gap: 60px 3%;
}
.c-recruit.--col3 .c-recruit__card {
  width: 30.5%;
}
@media (max-width: 768px) {
  .c-recruit {
    gap: 20px 4% !important;
    justify-content: center;
    flex-wrap: wrap;
  }
  .c-recruit__card {
    width: 48% !important;
  }
  .c-recruit__label {
    width: 100%;
    font-size: 15px;
    height: auto;
    padding: 8px 0;
    line-height: 1.3;
    top: auto;
    bottom: 20%;
    text-align: center;
    background-color: rgba(25, 189, 128, 70%);
    color: #111;
  }
  .c-recruit__img {
    height: 130px;
  }
}
/**End Recruit**/

/**Polycy**/
.c-polycy__inner {
  max-width: 1460px;
  padding: 210px 84px 88px;
  margin-right: 0;
  margin-top: -130px;
  /* border-bottom-left-radius: 60px; */
  background: #fff;
  z-index: 2;
}
.c-polycy {
  width: 100%;
  max-width: 787px;
  align-items: center;
  gap: 60px;
  background: #fff;
}
.c-polycy__img {
  width: 220px;
  text-align: center;
}
.c-polycy__img figure {
  border-radius: 50%;
  width: 100%;
  height: 220px;
  aspect-ratio: 220 / 220;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding: 20px;
}
.c-polycy__img figure img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  transition: all ease 0.4s;
  opacity: 1;
}
.c-polycy__img span {
  font-size: 17px;
  border-bottom: 1px dashed #111;
  padding: 0 25px 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 44px;
  transition: all ease 0.4s;
}
.c-polycy__img span::before {
  width: 17px;
  height: 17px;
  background-image: url("../images/common/ic-arrR2-B.png");
}
.c-polycy__img:hover {
  opacity: 1;
}
.c-polycy__img:hover span {
  color: #009fe8;
  border-bottom-color: #009fe8;
}
.c-polycy__img:hover img {
  opacity: 0.5;
}
.c-polycy__content {
  flex: 1;
}
.c-polycy__label {
  background-color: #009fe8;
  padding: 8px 28px;
  /* border-radius: 60px; */
  font-size: 16px;
  color: #fff;
  display: inline-block;
}
@media (max-width: 1600px) {
  .c-polycy__inner {
    max-width: 1000px;
  }
}
@media (max-width: 1024px) {
  .c-polycy__inner {
    padding: 60px 20px;
    max-width: 1000px;
    margin-top: 0;
  }
  .c-polycy {
    flex-wrap: wrap;
    margin: auto;
    gap: 20px;
  }
  .c-polycy__img {
    margin: auto;
  }
  .c-polycy__content {
    flex: auto;
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .c-polycy__inner {
    padding: 30px 20px;
    max-width: 1000px;
    margin-top: 40px;
  }
  .c-polycy__img {
    width: 180px;
  }
  .c-polycy__img figure {
    height: 180px;
    padding: 13px;
  }
  .c-polycy__img span {
    font-size: 14px;
    margin-top: 20px;
    padding: 0 15px 10px;
    gap: 7px;
  }
  .c-polycy__img span::before {
    width: 13px;
    height: 13px;
  }
  .c-polycy__label {
    font-size: 13px;
    padding: 6px 16px;
    margin: 10px 0;
  }
}
/**End Polycy*/
